EBOOK-DEVICE(1)

NAME
ebook-device - Manage e-book device

SYNOPSIS
ebook-device [options] command args...

DESCRIPTION
Manage e-book device

OPTIONS

command is one of: info, books, df, ls, cp, mkdir, touch, cat, rm, eject, test_file

--version
    Show program's version number and exit

--log-packets
    Print out packet stream to stdout. The numbers in the left column are byte offsets that allow the packet size to be read off easily.

SEE ALSO
calibre(1)